using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MiAi
{
    public enum MarriageEnum
    {
        /// <summary>
        /// 未婚
        /// </summary>
        [EnumField("未婚")]
        Unmarried = 1,
        /// <summary>
        /// 离异
        /// </summary>
        [EnumField("离异")]
        Divorce = 2,
        /// <summary>
        /// 丧偶
        /// </summary>
        [EnumField("丧偶")]
        Widowed = 3,
    }
}
